<?xml version="1.0" encoding="UTF-8" ?>
<CLCameraProfile>
	<CameraMaker>Cyberlink</CameraMaker>
	<CameraModel>Cyberlink Standard</CameraModel>
	<CameraMode>Standard</CameraMode>
	<TableDivision HueDivisions="90" SatDivisions="16" ValDivisions="16"/>
	<ValueAdjuster>
		<Element ISO="0" Exposure="0.8" Blacks="15" Brightness="0" Contrast="80"/>
	</ValueAdjuster>
</CLCameraProfile>